Subject: Re: searching for 'kidnapped'?
From: Rubywand <[email-masked]>
Date: Sun, 25 Jul 1999 15:44:42 -0500
Newsgroups: comp.emulators.apple2

Andrew Scott writes ...
> 
> Hello, I'm searching for an old text based adventure I used to have on
> my apple ][.  You start on the top floor of a building and have to work
> your way down to the ground floor, doing stuff like jumping out of
> windows with umbrellas and scaring secretarys and stuff.  I think it was
> called kidnapped but I'm not sure, does any one recall it or come across
> it on asimov?
> 

     Don't remember a game like that named "Kidnapped". It sounds vaguely like
"Borrowed Time"; or it may have been one of the games included in SoftSide--
the ones you typed in from a listing in the magazine.

     This is kind of a longshot: there is a text adventure (with pictures)
called "Escape" which may include the stuff you mention. It's set in the future
US after a civil war. You can find it (Escape.dsk) on ACN Tarnover at

ftp://tarnover.dyndns.org/cabi/Games/8bit/  .

Rubywand